How to install libdumbnet1 on Debian 9 (Stretch)